const styles = {"link":"SegmentObject-link--8NAXv","removed":"SegmentObject-removed--Ws93n"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.SegmentObject-link--8NAXv{color:var(--mui-palette-primary-main);font-size:13px;font-weight:400;line-height:15px;text-decoration:none;white-space:break-spaces}.SegmentObject-link--8NAXv.SegmentObject-removed--Ws93n{color:var(--mui-palette-text-secondary);pointer-events:none}`;
    head.appendChild(style);
}
module.exports = styles;
